<?php
$host = 'localhost';
$user = 'u853421092_loja';
$pass = 'Tuju0421';
$db   = 'u853421092_loja';

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("FALHA NA CONEXÃO: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");

// --- ADICIONE ESTA LINHA ABAIXO ---
// Isso força o banco de dados a usar o horário de Brasília (-03:00)
$conn->query("SET time_zone = '-03:00'");
?>